<?php 
/*  
	Sistema de Portales de Soler y Palau SA de CV
	(2015) Desarrollos y Servicios en Tecnología Inteligente S de RL de CV
	Versión 1.0
	Última Actualización: 17/07/2015
	Código del Módulo: GBL008
*/
	session_start();	
	session_destroy();
	header('Location: index.php'); 	
?>